Subject: Re: Galeon pkg broken?
To: Hubert Feyrer <>
From: Greg Troutman <>
List: tech-pkg
Date: 02/13/2002 13:37:17
On Wed, 13 Feb 2002 22:09:48 +0100 (MET)
Hubert Feyrer <> wrote:

> On Wed, 13 Feb 2002, Greg Troutman wrote:
> > However, the Galeon pkg itself fails here:
> The galeon pkg was updated to 1.0.3 to work with mozilla 0.9.8. 
> Please update your pkgsrc!

Thanks, but I just installed everything _today_.  I'm using the latest /pub/NetBSD-current/tar_files/pkgsrc.tar.gz which is four days old. Do I need to do CVS or something to get an even newer one than that?